/usr/pkg/lib/perl5/vendor_perl/5.42.0/XRacer/BVRML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XRacer/BlenderImport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XRacer/Math.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XRacer::BVRML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XRacer::BlenderImport.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XRacer::Math.3
